import 'package:json_annotation/json_annotation.dart';

part 'job_notes_view_bus.g.dart';

@JsonSerializable()
class JobNotesViewBus extends Object {
  int taskId;

  int paperId;

  String questionNo;

  JobNotesViewBus({
    required this.taskId,
    required this.paperId,
    required this.questionNo,
  });

  factory JobNotesViewBus.fromJson(Map<String, dynamic> srcJson) => _$JobNotesViewBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobNotesViewBusToJson(this);
}
